/* .App {
  text-align: center;
} */

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* .row .col.movie-item {
  margin: auto;
  float: none;
} */
.icon-star {
  color: #ffd641;
}
.icon-star i {
  position: relative;
  top: 4px;
  font-size: 1.8rem;
}
.movie .card .card-content p {
  font-size: 1.5rem;
}
.movie .card .card-content {
  text-align: left;
}
.back {
  text-align: left;
  font-size: 1.2rem;
  font-weight: 600;
}
.back i {
  position: relative;
  top: 6px;
}
.search-form {
  max-width: 800px;
  margin: auto;
}
.btn-search {
  width: 100%;
  height: 3rem;
}
.search-item .card.horizontal .card-image img,
.liked-item .card.horizontal .card-image img {
  height: 250px;
}
.liked-item .card.horizontal .card-image img {
  height: 261px;
}
.search-item p {
  font-size: 1.4rem;
  font-weight: 600;
}
.login .card-action {
  text-align: right;
}
.login .input-field > label {
  color: #ffffff;
}
main {
  padding: 2rem 0;
  min-height: calc(100vh - 114px);
}
.page-footer .footer-copyright {
  color: #fff;
  background-color: transparent;
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
.page-footer {
  padding: 0;
}
nav .brand-logo {
  left: 3rem;
}
.btn-floating.halfway-fab {
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 0;
  text-align: center;
}
.add-movie-rand {
  width: 55px;
  height: 55px;
  padding: 10px;
}
.add-movie-rand.btn-floating i {
  width: auto;
}
/* .user-img {
  text-align: center;
} */
.user-img img {
  max-width: 250px;
}
/* .user-name p {
  text-align: center;
} */
.liked-link,
.mylist {
  font-size: 1.2rem;
  font-weight: 600;
  display: block;
}
.liked-link i,
.mylist i {
  position: relative;
  top: 4px;
}
.movie .card-action {
  padding: 0;
}
.card-action .like-movie {
  position: static;
  line-height: 60px;
  height: 60px;
  width: 100%;
}
.card-action .like-movie i {
  line-height: inherit;
}
.newlistblock {
  height: 150px;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  border: 1px dashed #979797;
  color: #979797;
}
.newlistblock:hover {
  border: 1px dashed #039be5;
  color: #039be5;
}
.newlistblock i,
.list-item a {
  font-size: 3rem;
}
.list-item {
  height: 150px;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  border: 1px solid #039be5;
  color: #039be5;
}
.list-item:hover {
  border: 1px solid #26a69a;
  color: #26a69a;
}
.list-item:hover a {
  color: #26a69a;
}
nav p {
  margin: 0;
  cursor: pointer;
}
